// creator  : weidu.exe (version 23100)
// argument : PROST3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST3~

IF ~Gender(LastTalkedToBy,MALE)
~ THEN BEGIN 0 // from:
  SAY #8233 /* ~It would be both a privilege and an honor to join you, <CHARNAME>.  What say you to my proposal?~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
~ THEN BEGIN 1 // from:
  SAY #8234 /* ~Certainly. I trust you'll be a worthy addition to our cause.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8235 /* ~Not at the moment, Viconia. Perhaps later.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9103 /* ~Nalia~ */
  IF ~~ THEN EXIT
END
